.portfolio-banner {
    background: url('https://s3.ca-central-1.amazonaws.com/itechnolabs.ca-uploads-staging/wp-content/uploads/2025/02/11134444/portfolio-banner-overlay.png'), #1B207A;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 40px;
}
.portfolio-banner .banner-title {
    max-width: 580px;
    width: 100%;
    position: relative;
}
.portfolio-banner .banner-title::before {
    content: '';
    position: absolute;
    width: 100%;
    border-radius: 34px;
    height: calc(100% - 20px);
    top: 20px;
    background: conic-gradient(from 90.09deg at 50% 50%, #19B04C -86.43deg, #E8AF09 84.87deg, #1F61E8 95.85deg, #E21A27 264.01deg, #19B04C 273.57deg, #E8AF09 444.87deg);
}
.portfolio-banner .banner-title h1 {
    margin: 0 0 0 12px;
    color: #fff;
    font-size: 52px;
    font-weight: 600;
    line-height: 1.2;
    padding: 20px;
    border-radius: 34px;
    position: relative;
    z-index: 1;
    background: #fffffffa;
    border: 1.13px dashed #FFFFFF80;
}
.portfolio-banner .banner-title h1::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 34px;
    z-index: -1;
    opacity: 0.7;
    backdrop-filter: blur(67.546875px);
    background: conic-gradient(from 90.09deg at 50% 50%, #19B04C -86.43deg, #E8AF09 84.87deg, #1F61E8 95.85deg, #E21A27 264.01deg, #19B04C 273.57deg, #E8AF09 444.87deg);
}
.portfolio-stats {
    margin-top: 50px;
}
.stats-wrap {
    display: flex;
    flex-wrap: wrap;
    max-width: 400px;
    width: 100%;
}
.stats-wrap .stats-item {
    flex: 0 0 50%;
    max-width: 200px;
    text-align: center;
    color: #fff;
    padding: 30px;
    border-right: 1px solid #FFFFFF4D;
    border-bottom: 1px solid #FFFFFF4D;
}
.stats-wrap .stats-item .stats-num {
    font-family: Poppins;
    font-weight: 600;
    font-size: 42px;
    line-height: 60.44px;
    letter-spacing: 0px;
}
.stats-wrap .stats-item .stats-title {
    font-family: Poppins;
    font-weight: 500;
    font-size: 22px;
    letter-spacing: 0px;
    color: #fff;
    opacity: 0.6;
    line-height: 1.2;
}
.stats-wrap .stats-item:nth-child(even) {
    border-right: 0;
}
.stats-wrap .stats-item:nth-child(3), .stats-wrap .stats-item:nth-child(4) {
    border-bottom: 0;
}
.bright-img img {
    position: absolute;
    bottom: -45px;
    right: 0;
}
.portfolio-tabs .tabs-container {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    padding: 30px 0;
    justify-content: center;
}
.portfolio-tabs .tab {
    flex: none;
    padding: 10px 10px;
    cursor: pointer;
    border-radius: 12px;
    background: #BABABA;
    transition: 0.3s;
    max-width: 275px;
    width: 100%;
    margin: 0 5px;
    position: relative;
}
.portfolio-tabs .tab.active, .portfolio-tabs .tab:hover {
    background: #E8AF09;
    color: white;
}
.portfolio-tabs .tab span {
    background: #fff;
    width: calc(100% - 20px);
    left: 50%;
    bottom: 10px;
    text-align: center;
    font-family: Poppins;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    color: #1D1068;
    padding: 12px 10px;
    border-radius: 8px;
    width: 100%;
    display: block;
    margin-top: 10px;
}
.portfolio-tabs .tab img {
    width: 100%;
    border-radius: 12px;
    height: 220px;
    object-fit: cover;
}
.portfolio-tabs .content {
    display: none;
    padding: 20px;
}
.portfolio-tabs .content.active {
    display: block;
}
.portfolio .portfolio-item {
    margin-bottom: 20px;
}
.portfolio-wrap {
    display: flex;
    align-items: stretch;
    padding: 0px;
    max-width: 1370px;
    width: 100%;
    margin: 0 auto;
    gap: 20px;
}
.portfolio-wrap .portfolio-content {
    flex: 0 0 59%;
    padding: 30px 60px;
    border: 1px solid #e9e9e9;
    display: flex;
    align-items: center;
}
.portfolio-wrap > div {
    flex-grow: 1;
    color: #1D1068;
}
.portfolio-content h2 {
    font-size: 30px;
    line-height: 1.4;
    margin-bottom: 12px;
    color: #1D1068;
}
.portfolio-content p, .portfolio-content .web-text {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: -0.15px;
    margin: 0;
    color: #53498A;
}
.available {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}
.available p {
    margin: 0;
}
.available ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-flex;
    gap: 10px;
    align-items: center;
}
.available ul li {
    margin: 0;
}
.portfolio-item img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}
.user-resp {
    display: flex;
    gap: 30px;
    margin: 20px 0;
}
.portfolio-wrap h4 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3;
    color: #1D1068;
    margin: 0;
}
.resp-item span {
    font-size: 16px;
    color: #1D1068;
    opacity: 60%;
}
.resp-item h4 span {
    color: #E8AF09;
}
.portfolio-cont-wrap .live-app-btn, .portfolio-cont-wrap .live-app-btn:focus {
    background: #1D1068 !important;
    padding: 12px 26px;
    border-radius: 40px;
    color: #fff !important;
    border-color: #1D1068 !important;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
}
.portfolio-wrap .portfolio-img {
    flex: 0 0 39%;
    position: relative;
    border: 1px solid #e9e9e9;
}
.portfolio-wrap .portfolio-img .cat-name {
    position: absolute;
    right: -1px;
    top: -1px;
    border: 1px solid #dfdfdf;
    padding: 6px 20px;
    font-size: 14px;
    background-color: #fff;
    width: fit-content;
    border-radius: 0px 0px 0px 40px;
}
.portfolio .portfolio-item:nth-child(even) .portfolio-wrap {
    flex-direction: row-reverse;
}
.portfolio-pagination {
    text-align: center;
}
.portfolio-pagination button.portfolio-page-btn {
    width: 30px;
    height: 30px;
    padding: 0;
    border-radius: 5px;
    margin: 0 2px;
    background: #f1f1f1 !important;
    color: #000 !important;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    border: 1px solid #dfdfdf;
}
.portfolio-pagination button.portfolio-page-btn.active, .portfolio-pagination button.portfolio-page-btn:focus {
    background: #e8af09 !important;
    border-color: #e8af09;
}